JOBS:
  transfer_recipes:
    FILE: autosubmit/auto-transfer_recipes.sh
    RUNNING: once
    WALLCLOCK: 00:10
    PLATFORM: transfer
    NOTIFY_ON:
    PROCESSORS: 1
  verification:
    FILE: autosubmit/auto-verification.sh
    RUNNING: chunk
    WALLCLOCK: 
    NOTIFY_ON: 
    PLATFORM: 
    PROCESSORS:
    NODES: 1
      # SPLITS: # n_atomic_recipes, number of atomic recipes
  multimodel:
    FILE: autosubmit/auto-multimodel.sh
    RUNNING: once
    WALLCLOCK:
    NOTIFY_ON:
    PLATFORM: 
    PROCESSORS:
    NODES: 1
    DEPENDENCIES:
      verification:
        SPLITS_FROM:
    SPLITS: # n_atomic_recipes/n_models = n_multimodels
  scorecards:
    FILE: autosubmit/auto-scorecards.sh
    WALLCLOCK: 00:10
    PLATFORM: 
    NOTIFY_ON:
    PROCESSORS: 1
    DEPENDENCIES:
  transfer_results:
    FILE: autosubmit/auto-transfer_results.sh
    RUNNING: once
    WALLCLOCK: 00:10
    PLATFORM: transfer
    NOTIFY_ON:
    PROCESSORS: 1
